@import url('https://fonts.googleapis.com/css?family=Open+Sans');



.wraper{
	width:100%;
	float:left;
	background:url(../images/banner-top.jpg) left top no-repeat;
	padding:165px 0 175px 0;
	background-size:cover;
}
.container1{
	max-width:1120px;
	margin:0 auto;
}
.heading1{
	width:99%;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#354052;
	font-size:48px;
	text-align:center;
	  animation: 3s ease 0s normal none 1 running fadeInLeft;
}

.wraper4{
	width:100%;
	float:left;
	background:url(../images/banner.jpg) right top no-repeat;
	background-size:cover;
	padding:100px 0;
}
.heading{
	width:100%;
	float:left;
	text-align:center;
	color:#fff;
	font-size:26px;
	padding:0 0 36px;
font-family: 'Open Sans', sans-serif;
	   text-transform:uppercase;
}
.button{
	width:100%;
	float:left;
	text-align:center;
}
.button button{
	max-width:326px;
	width:100%;
	background:#E85397;
	font-size:16px;
	color:#fff;
	padding:20px 0;
	  font-family: 'Open Sans', sans-serif;
	font-weight:400;
	  border:1px solid #E85397;
	  border-radius:4px;
}	
.button button:hover{
	color:#00b4ff;
	background: #fff;
	border: 1px solid #fff;
}

@media screen and (max-width: 1280px) and (min-width: 1200px){
	
	
	.container3{
		max-width:1170px;
	}
	.container{
		max-width:1170px;
	}
	
}

@media screen and (max-width: 1200px) and (min-width: 1100px){
	.container3{
		max-width:1070px;
	}
	.container2{
		max-width:1000px;
	}
}

.wraper2{
	width:100%;
	float:left;
	background:#fff;
}

.talent p{
	width:100%;
	float:left;
	text-align:center;
	font-size:18px;
	color:#484848;
		font-family: 'Open Sans', sans-serif;
	
	padding:60px 0 90px 0;
}

.left-side{
	width:39%;
	float:left;
		padding-bottom:60px;
		padding-right:70px;
}
.right-side{
	width:61%;
	float:left;
	padding-bottom:60px;
}

.multi{
	width:100%;
	float:left;
		color:#00b4ff;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	margin-top:40px;
	
}
.multi1{
	width:100%;
	float:left;
		color:#00b4ff;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	margin-top:48px;
}
.multi2{
	width:100%;
	float:left;
		color:#00b4ff;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	text-align:center;
	padding-bottom:35px;
}

.job p{
	width:100%;
	float:left;
	color:#484848;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	
	padding:28px 0 55px 0;
}

.job1 p{
	width:100%;
	float:left;
	color:#484848;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	
	padding:28px 0 0px 0;
}

.job2{
	width:100%;
	float:left;
	color:#484848;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	
	padding:28px 0 0px 0;
}

.left-side1{
	width:50%;
	float:left;
	
		padding-right:65px;
}
.right-side1{
	width:50%;
	float:left;

}
.wraper10{
	width:100%;
	float:left;
	background:#f7f7f7;
	padding:60px 0px 0px;
}
.wraper5{
	width:100%;
	float:left;
	background:#f7f7f7;
	padding:60px 0px;
}
.right-side1 img{
	max-width:541px;
	width:100%;
}
.left-side2 img{
	max-width:541px;
	width:100%;
}
.right-side img{
	max-width:691px;
	width:100%;
}

.wraper6{
	width:100%;
	float:left;
	background:#fff;
	padding:60px 0;
}

.left-side2{
	width:50%;
	float:left;
}

.right-side2{
	width:50%;
	float:left;
	padding-left:60px;
}

.wraper7{
	width:100%;
	float:left;
	background:url(../images/banner-bottom.jpg) center  no-repeat;
	background-size:cover;
	padding:120px 0 105px 0;
}
.iden{
	width:49%;
	float:left;
	padding-top:30px;
	color:#484848;
	font-size:16px;
		font-family: 'Open Sans', sans-serif;
	
}

.aa{
	padding-bottom:20px;
}

.wraper8{
	width:100%;
	float:left;
	background:#fff;
	padding:85px 0 40px 0;
}

.bottom-left{
	width:50%;
	float:left;
	text-align:center;
}

.bottom-right{
	width:50%;
	float:right;
	text-align:center;
}

.bottom-heading{
	padding:40px 0 25px;
	width:100%;
	float:left;
	text-align:center;
	font-size:30px;
	color:#3d3d3d;
		font-family: 'Open Sans', sans-serif;
	font-weight:700;
}

.text{
	text-align:center;
	margin:0 auto;
	width:90%;
	color:#484848;
		font-family: 'Open Sans', sans-serif;
	
	font-size:16px;
	min-height:170px;
}

.bt{
	background:#00b4ff;
	color:#fff;
	padding:20px 0;
	max-width:200px;
	width:100%;
	margin-top:25px;
	border-radius:4px;
	border:1px solid #00b4ff;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}
.bt:hover{
	color:#fff;
	 background: #E85397;
	border: 2px solid #E85397;
}

.wraper9{
	width:100%;
	float:left;
	background:#f7f7f7;
	padding:52px 0 50px;
}

.text2{
	width:100%;
	float:left;
	text-align:center;
	font-size:22px;
		font-family: 'Open Sans', sans-serif;
	color:#2d2f3a;
}
.bottom-left img{
	max-width:488px;
	width:100%;
	min-height:285px;
}

.bottom-right img{
	max-width:488px;
	width:100%;
	min-height:285px;
}

@media screen and (max-width: 1170px) and (min-width: 1000px){
	
		.container1{
			max-width:970px;
		}
		.job{
			padding:20px 0;
		}
		.job1{
			padding:20px 0 0 0;
		}
		.bottom-left{
			width:49%;
		}
		.bottom-right{
			width:49%;
		}
		.iden{
			width:60%;
		}
}
@media screen and (max-width: 1000px) and (min-width: 900px){
	
		.container1{
			max-width:870px;
		}
		.heading1{
			font-size:46px;
		}
		.multi{
			margin-top:25px;
		}
		.job{
			padding:18px 0 25px;
			font-size:14px;
		}
		.job1{
			padding:18px 0 0 0;
			font-size:14px;
		}
		.job2{
			font-size:14px;
			padding:20px 0 0 0;
		}
		.multi1{
			font-size:19px;
			margin-top:20px;
		}
		.bottom-left{
			width:49%;
		}
		.bottom-right{
			width:49%;
		}
		.iden{
			width:60%;
		}
}


@media screen and (max-width: 900px) and (min-width: 800px){
	
		.container1{
			max-width:770px;
		}
		.heading1{
			font-size:40px;
		}
		.multi{
			margin-top:25px;
			font-size:18px;
		}
		.job{
			padding:10px 0 10px;
			font-size:13px;
		}
		.job1{
			padding:10px 0 0 0;
			font-size:13px;
		}
		.job2{
			font-size:13px;
			padding:20px 0 0 0;
		}
		.multi1{
			font-size:18px;
			margin-top:20px;
		}
		.bottom-left{
			width:49%;
		}
		.bottom-right{
			width:49%;
		}
		.iden{
			width:60%;
		}
		.text{
			font-size:14px;
		}
		.bottom-heading{
			font-size:27px;
		}	
		.heading3{
			font-size:16px;
		}

}

@media (max-width: 800px) {
	
		.container1{
			max-width:770px;
			padding:20px;
		}
		.left-side{
			width:100%;
			padding:0;
		}
		.right-side{
			width:100%;
			margin-top:30px;
			text-align:center;
		}
		.heading1{
			font-size:30px;
		}
		.multi{
			margin-top:25px;
			font-size:18px;
		}
		.job{
			padding:10px 0 10px;
			font-size:13px;
		}
		.job1{
			padding:10px 0 0 0;
			font-size:13px;
		}
		.job2{
			font-size:13px;
			padding:20px 0 0 0;
		}
		.multi1{
			font-size:18px;
			margin-top:20px;
		}
		
		.iden{
			width:60%;
		}
		.text{
			font-size:12px;
		}
		.bottom-heading{
			font-size:18px;
		}	
		.heading3{
			font-size:14px;
		}
		.left-side1{
			width:100%;
			padding:0;
		}
		.right-side1{
			width:100%;
			margin-top:30px;
			text-align:center;
		}
		.left-side2{
			width:100%;
			padding:0;
			text-align:center;	
		}
		.right-side2{
			width:100%;
			margin-top:30px;
			padding:0;
			
		}
}
}
@media only screen and (max-width: 768px) {

	.bottom-left {
    width: 100% !important;
}
.bottom-right {
    width: 100% !important;
}

}